@charset "utf-8";
/* CSS Document */

body
{
       	padding:2em 0 0 0;
        border:0;
        margin:0;
        text-align:center;
        font-family: Calibri;
		background-color:#CCC;
 }
 .titulo{
	 color:#333;
	 font-size:50px;
	 letter-spacing:3px;
	 
}

 .subtitulo{
	 color:#333;
	 font-size:26px;
	 letter-spacing:3px;
	 
}

 .construccion{
	 color:#333;
	 font-size:40px;
	 letter-spacing:3px;
	 
}

.background {
  background-image: url("img/fondo.jpg");
}
@media screen and (max-width:480px) {
	img { width: 100%};
}


